/* 
    Document   : tvmobile
    Created on : Apri 11, 2015, 2:57:03 PM
    Author     : Tran Trong Thang
    Email      : trantrongthang1207@gmail.com
    Description:
        Purpose of the stylesheet follows.
*/
@media only screen and (max-width: 978px){
    .page-id-14833 .full_width_inner > .vc_row-fluid.grid_section,
    .page-id-15360 .full_width_inner > .vc_row-fluid.grid_section{
        padding-bottom: 35px !important;
        padding-top: 35px !important;
    }
    .page-id-14833 .full_width_inner > .vc_row-fluid.grid_section .separator.small.center,
    .page-id-15360 .full_width_inner > .vc_row-fluid.grid_section .separator.small.center  {
        margin-bottom: 35px !important;    
    }
    .page-id-15360 .full_section_inner .wpb_wrapper > .separator{
        height: 0 !important;
        margin-top: 0 !important;

    }
}
@media only screen and (max-width: 768px){
    .tvprivateplacement .separator.transparent{
        background-color: transparent !important;
    }
    .page-id-15331 .wpb_column{
        overflow: hidden;
    }
    .page-id-15331 .vc_col-sm-12  .wpb_row > .full_section_inner > div:nth-child(1) > .wpb_wrapper > .separator.transparent.center ,
    .page-id-15331 .vc_col-sm-12 > .wpb_wrapper img,
    .page-id-15331 .vc_col-sm-12 > .wpb_wrapper > .separator.normal{
        display: none;
    }
    .page-id-15331 .separator.transparent{
        clear: both;
    }
}
@media only screen and (max-width: 600px){

}